/* --------------------------------------------------------------------------------------------------------------------------------------------------------  IN THE MEDIA - NAV     	*/

#media-nav{
	margin: 15px 0;	
}

.alt{margin: 15px 55px 30px 55px!important;}

#media-nav ul{
	margin: 0;
	padding: 0;	
}

#media-nav ul li{
	float: left;
	margin: 0 15px 0 0;
	padding: 0;	
	list-style-type: none;
}

#media-nav ul li a{
	float: left;
	height: 25px;
	line-height: 25px;
	padding: 0 5px;
	margin: 0;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: black;	
}

#media-nav ul li.selected a, #media-nav ul li a:hover{
	color: white;
	background: black;	
}


